Contact
=======
If you’ve scoured the :doc:`prose <usage>` and :doc:`API documentation <api>`
and still can’t find an answer to your question, below are various support
resources that should help. We do request that you do at least skim the
documentation before posting tickets or mailing list questions, however!

If you'd like to stay up to date on the community and development of Cerberus,
there are several options:

Blog
----
New releases are usually announced on `my Website <https://nicolaiarocci.com/tags/cerberus>`_.

Mailing List
------------
The `mailing list`_ is intended to be a low traffic resource for users,
developers and contributors of both the Cerberus and Eve projects.

Issues tracker
--------------
To file new bugs or search existing ones, you may visit `Issues`_ page. This
does require a (free and easy to set up) GitHub account.

GitHub repository
-----------------
Of course the best way to track the development of Cerberus is through the
`GitHub repo <https://github.com/pyeve/cerberus>`_.

.. _`mailing list`: https://groups.google.com/forum/#!forum/python-eve
.. _`issues`: https://github.com/pyeve/cerberus/issues
